footer,
#footer_links{
	background-color: #333;
}	

#footer_links ul{
  list-style-type: none;
  margin: 0;
  padding: 10px;
}

#footer_links ul.footer_text{
  font-family: Tahoma,Verdana,Arial,sans;
  font-size: 12px;
  color: #999;
}

#footer_links ul li a{
	display: block;
	height: 25px;
	line-height: 25px;
	color: #fff;
	font-family: Tahoma,Verdana,Arial,sans;
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
}

#footer_links ul li a:hover{
	t ext-decoration: none;
}	

#footer_links ul li.text_block{
	display: block;
	height: 85px;
	line-height: 20px;
	color: #fff;
	font-family: Tahoma,Verdana,Arial,sans;
	font-size: 13px;
	font-weight: normal;
	text-transform: none;
}

#footer_links ul li.group{
	color: #d1cbcc;
	font-size: 22px;
	font-weight: 500;
	padding-bottom: 5px;
	text-transform: uppercase;
}

#footer_links .info_links{
	font-family: Tahoma, Verdana,Arial,sans;
	color: #999;
	font-size: 14px;
	font-weight: 400;
	text-transform: uppercase;
}

#footer_links .info_links > div{
	height: 40px;
	line-height: 40px;
}

#footer_links .info_links li,
#footer_links .social_links li{
	display: inline-block;
	margin: 0 5px;
}	

#footer_links .info_links .info_copyright,
#footer_links .info_links a{
	color: #999;
	font-size: 14px;
	font-weight: 400;	
	vertical-align: middle;
}

#footer_links .info_links a{
	vertical-align: middle;	
	text-decoration: underline;
}

#footer_links .social_links_delimeter{
	width: 60%;
  border-bottom: 2px solid #555;
}

#footer_links .social_links li{
	height: 35px;
	line-height: 35px;
	vertical-align: middle;	
	padding: 0 15px 0 0;
	border-right: 1px solid #000;
}

#footer_links .social_links li.last{
	border-right: 0px solid #000;
}

#footer_links .social_links a{
	height: 35px;
	line-height: 35px;	
	font-size: 25px;
	color: #fff;
}

#footer_links .social_links a.icon-twitter::before{
	color: #fff;
}	

#footer_links .social_links a:hover{
	text-decoration: none;
}

#footer_links .footer-info li{
	margin-left: 15px;
}

/* Start Join Form */
#joinWrap {
	position: relative;
  color: #2c5987;
  float: left;
  font-size: 0.75em;
  font-weight: bold;
  margin: 0;
  padding: 10px;
  text-align: left;
  text-transform: uppercase;
  width: 100%;
}

#join {
  margin: 0 0 5px;
}

#joinWrap form fieldset {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;  
  box-sizing: border-box;
  background-color: #fff;
  border-image: none;
  border: 0px solid #333;
  border-radius: 3px 0 0 3px;
  margin-bottom: 0;
  padding: 0px 0 0px 5px;
  text-indent: 0;
  width: 98%;
}

#join input {
  max-width: 250px;
}

#joinWrap form input {
  border: 0 none;
  float: left;
  font: italic 16px Georgia;
  margin: 9px 0 0 4px;
  outline: 0 none;
  padding: 1px 0;
  position: relative;
  z-index: 21;
}

.blur {
  color: #b7b7b7 !important;
}

#joinWrap button {
  float: right;
  margin: 0;
  position: relative;
  right: -3px;
  z-index: 20;  
  border-radius: 0 3px 3px 0;
  font-family: Tahoma,Verdana,Arial,sans;
  outline: 0 none;
  overflow: visible;
  text-decoration: none;
  text-transform: uppercase;
  width: auto;  
  background-color: #b4abac;
  border: medium none;
  color: #fff;
  font-size: 18px;
  letter-spacing: 1px;
  padding: 7px 12px;
  text-indent: 0;
}

#joinWrap button:hover{
	background-color: #ad655f;
}	

#joinWrap button:hover {
  cursor: pointer;
}
/* End Join Form */	

.footer.page_nested h3{
	font-family: Tahoma,Verdana,Arial,sans;
	color: #222;
	font-size: 24px;
	font-weight: 400;	
}

#footer_links .join_text{
	color: #fff;
	font-family: Tahoma,Verdana,Arial,sans;
	font-size: 18px;
	font-weight: normal;
	text-transform: none;
	padding: 15px 0;
}

.page_nested .page_nested_heading {
	height: 15px;
	text-align: center;
	border-bottom: 2px solid #d5d5d5;
}

.page_nested h3 {
	display: inline-block;
	position: relative;
	top: 7px;
	background: #fff;
	font-size: 14px;
	font-weight: 700;
	line-height: 14px;
	margin: 0;
	padding: 0 15px;
	text-transform: uppercase;
}

.row.footer {
	margin-right: 0;
	margin-left: 0;
}

#phplive_btn_1578764530_clone{
	right: 0px !important;	
}

/* Start Secondary Navigation Menu */

#nav-secondary-left, #nav-secondary-right {
  position: relative;
  margin: 0;
  padding: 0;
}

#nav-secondary-left ol, #nav-secondary-left ul, #nav-secondary-right ol, #nav-secondary-right ul {
  list-style: none outside none;
}

#nav-secondary-left > *, #nav-secondary-right > * {
  display: inline-block;
  vertical-align: top;
}

#nav-secondary-left > li > a, #nav-secondary-right > li > a {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #fff;
  border-image: none;
  border-style: solid;
  border-width: 1px;
  color: #5a5a5a;
  display: block;
  font-size: 12px;
  padding: 12px 9px;
  transition: background 0.3s ease 0s, border-color 0.3s ease 0s;
}

#nav-secondary-left > li.image > a, #nav-secondary-right > li.image > a {
	padding: 0;
}	

#nav-secondary-left > li > a:hover, #nav-secondary-right > li > a:hover {
  background: none repeat scroll 0 0 #eaeaea;
  border-color: #dadada;
  text-decoration: underline;
}

#nav-secondary-left > li.image > a:hover, #nav-secondary-right > li.image > a:hover {
  background: none repeat scroll 0 0 #fff;
  border-color: #dadada;
  text-decoration: none;
}

/* End Secondary Navigation Menu */

/* Start Help Secondary Navigation SubMenu */

#helpPopout {
  display: none;
  left: 195px;
  top: 40px;
  z-index: 1503;
  position: fixed;
  width: 400px;
  z-index: 40000;
}

.zpopover {
  float: left;
  font-size: 10px;
  max-width: 475px;
  min-height: 1px;
  text-align: left;
}

#helpPopout div.app {
  border: 1px solid #888;
  background-image: -webkit-gradient(linear,left top,left bottom,from(#F9F9F9),to(#DBDBDB));
  background-image: -webkit-linear-gradient(top, #F9F9F9, #E9E9E9);
  background-image: -moz-linear-gradient(top,#F9F9F9,#E9E9E9);
  background-image: -ms-linear-gradient(top, #F9F9F9, #E9E9E9);
  background-image: -o-linear-gradient(top, #F9F9F9, #E9E9E9);
  background-image: linear-gradient(top, #F9F9F9, #E9E9E9)
  padding: 0;
}

.zpopover div.app {
  b order-color: #888;
  border: 1px solid #e8e8e8; 
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px; 
  -moz-box-shadow: 0px 0px 20px #444;
  -webkit-box-shadow: 0px 0px 20px #444;
}

#helpDrawer {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  border-radius: 4px;
  line-height: normal;
  padding: 20px 20px 0 20px;
  text-align: left;
}

.zpopover div div {
  clear: both;
  color: #585a5d;
}

.zpopover div {
  min-height: 1px;
}

#helpDrawer h2, #hwHelpPopup {
  line-height: 1.125em;
  color: rgb(0, 75, 108);
  font-size: 26px;
  font-weight: bold;
  margin: 0;
  padding-left: 10px;
  text-transform: uppercase;
  width: 90%;
}

#helpDrawer h2, #helpDrawer h3, #hwHelpPopup {
  font-family: georgia,serif;
  text-align: center;
}

#helpDrawer a.close {
  background-position: 0 -31px;
}

#helpDrawer .close {
  display: block;
  float: right;
  font-size: 10pt;
  height: 20px;
  margin-top: -27px;
  outline: medium none;
  padding: 2px;
  text-indent: -9999px;
  width: 20px;
}

.zpopover .app a.close {
  color: #2c5987;
}

.zpopover a.close {
  line-height: 11px;
  text-decoration: underline;
}

#helpDrawer h3 {
  color: rgb(156, 148, 62);
  float: none;
  font-size: 16px;
}

.zpopover div.app h3 {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  font-style: italic;
  margin: 0;
  padding: 0 5px 5px;
  text-indent: 0;
}

#helpDrawer ul {
  list-style-type: none;
  margin-bottom: 30px;
  margin-top: 30px;
  padding: 0;
}

#helpDrawer ul li#hwLivechat {
  background-position: 0 -60px;
  position: relative;
  z-index: 22000;
}

#helpDrawer ul li {
  font-size: 12px;
  height: 32px;
  margin-bottom: 20px;
  margin-left: 25px;
}

#helpDrawer ul li#hwPhone em {
  padding-left: 0;
}

#helpDrawer ul li a {
  color: rgb(0, 75, 108);
  text-decoration: none;
}

#helpDrawer ul li em {
  color: #404040;
  font-weight: bold;
  padding-left: 60px;
}

#helpDrawer ul li span, #helpDrawer ul li em {
  display: block;
  font-style: normal;
  padding-top: 9px;
}

#helpDrawer ul li#hwPhone, span.hwText {
  padding-left: 60px;
}

#helpDrawer ul li#hwPhone {
  background-position: 5px -111px;
}

#helpDrawer ul li#hwPhone, span.hwText {
  padding-left: 60px;
}

#helpDrawer ul li#hwEmail {
  background-position: 1px -156px;
}

#helpDrawer ul li#hwFaq {
  background-position: 7px -194px;
}

#helpDrawer ul li#hwReturns {
  background-position: 0 -422px;
}

#helpDrawer ul li, #helpDrawer .close, a#helplink, #hwLivechatOffline div + span {
  background: url("images/icons/help.png") no-repeat scroll left top transparent;
}

/* End Help Secondary Navigation SubMenu */

footer .container.footer{
	max-width: 100%;
	background-color: #fff;	
}